---
#https://itnext.io/kubernetes-storage-part-2-glusterfs-complete-tutorial-77542c12a602

apiVersion: v1
kind: Endpoints
metadata:
  name: glusterfs-cluster
  labels:
    storage.k8s.io/name: glusterfs
subsets:
  - addresses:
      - ip: 192.168.4.12
        hostname: home
    ports:
      - port: 1
